# border-spacing

Specifies the number of pixels between the border and its contents.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
no | 6.0+ | 1.0+ | 5.0+ | 1.2+

## Usage

[spacing-horizontal] [spacing-vertical]

## Example

To specify 6px of space on the sides and 12px of spacing above and below and element, use the following syntax: `.myborderclass {border-spacing: 6px 12px;}`.

For a demonstration of the empty-cells attribute, see the demo page on quirksmode:

http://www.quirksmode.org/css/tables.html#emptycells

## Remarks

To specify different values for horizontal and vertical spacing, specify two values with the horizontal value first.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs